a {
  color: #adf8cf;
  text-decoration: none;
  text-decoration:underline;
}

a:hover{
	text-decoration:none;
	color: #fff
}

/*------ stylization ------*/
body {
	font-size:12px;
	font-family: 'Arial',  'Times New Roman';
	line-height:18px;
	color:#b1b1b1;
	margin:0;
	min-width:1000px;
	background: #1a1212;
}

#bg{
	width:100%;
	min-width:1000px;
	overflow:hidden;
	position:absolute;
	z-index:0;
	//background:#1f4973 url(../images/bg.jpg) 0% top repeat-x;
	//min-height:1050px;
	//left:0
}
#bg > div{
	left:50%;
	position:relative;
	float:left;
	width:100%;
	min-width:1600px;
	//display:none;

}
#bg img{
	width:100%;
	min-width:1800px;
	right:50%;
	float:right;
	position:relative;
	height:auto;
	//display:none
}

.bg-center {
	background: url(../images/bg_center.png) 50% top no-repeat;
	margin: 0 auto;
	position: relative;
	z-index: 1
}

.tola {
	position: absolute;
	z-index: 1001;
	top:50px;
	right:155px;
}

.main {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(21,14,14,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(21,14,14,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(21,14,14,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(21,14,14,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(21,14,14,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(21,14,14,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#a6150e0e',GradientType=0 ); /* IE6-9 */


	z-index: 1
}


.center {
	position:relative;
	width:1000px;
	margin:0 auto;
}

hr{	
	background: url(../images/bg-footer.png) left bottom repeat-x;
	padding-bottom: 2px;
	padding-top: 30px;
	margin-bottom: 25px
}

/* headings, text */
h1 {
	color:#fff;
	font-size:30px;
	font-family: 'Trade Winds', cursive;
	text-align:left;
	padding-bottom:12px;
	font-weight:400;
	line-height:50px;
	text-shadow:1px 1px 8px #000;
	text-transform: uppercase;
	letter-spacing: 1px
}

h2 {
	color:#30bb6f;
	font-size:24px;
	font-family: 'Trade Winds', cursive;
	text-align:left;
	padding-bottom:12px;
	font-weight:400;
	line-height:40px;
	//text-shadow:1px 1px 2px #2c6044;
	text-transform: uppercase;
	letter-spacing: 1px
}




p {   margin-bottom: 2px; } .right{	float:right } .left{ 	float:left } .clear { 	clear:both } .right_20{ 	margin-right:20px } .left_20{ 	margin-left:20px } .padcontent{ 	padding-bottom:30px} .distable { 	display:table }
table {
	margin:20px 0 
}

table tr.title td {
	background: #084722;
	color:#fff;
	font-family: 'Trade Winds', cursive;
	font-style: normal;
	font-size: 18px

}

table tr td {
	background: #211e1d;
	padding:6px 24px;
	border: 1px #084722 solid;
	color:#b2fed5;
}


span.disc {
	color:#fff;
	font-size: 18px;
	font-family: 'MyriadProBoldCondensedItalic';
	display: block;
	padding-left: 6px;
	float:left;
	letter-spacing: 1px

}
/*------ header ------- */
#header{
	height:150px;
	position:relative;
	z-index:1000;
	background: url(../images/bg-header.png) 50% 0% no-repeat;
}

#header.index{
	background: url(../images/bg-header-index.png) 50% 0% no-repeat;
}

#header ul {
	padding-top: 80px;
	height:50px;
}

#header ul.left{
	padding-left: 95px
}
#header ul.right {
	padding-right: 95px
}

#header ul.left li + li{
	background: url(../images/separator.jpg) 0% 0% no-repeat;
	padding-left: 20px;

}
#header ul.right li + li{
	background: url(../images/separator.jpg) 100% 0% no-repeat;
	padding-right: 20px;
}



#header ul.left li {
	float:left;
	padding-right: 20px
}
#header ul.right li {
	float:right;
	padding-left: 20px
}
#header ul li a {
	text-decoration: none;
	color:#2ef889;
	font-family: 'MyriadProBoldCondensedItalic';
	display: block;
	text-transform: uppercase;
	height:65px;
	line-height: 65px;
	font-size: 18px;
	letter-spacing: 0.05em;
	text-shadow:-1px -1px #292727;
}

#header ul li a:hover  {
	color: #fff
}

.logo {
	position: absolute;
	left:	50%;
	margin-left: -105px;
	top:0;
	z-index: 1
}

.logo_2 {
	position: absolute;
	left:	50%;
	margin-left: -500px;
	top:0;
	z-index: 1
}

.slider{
	clear:both;
	width:1000px;
	height:387px;
	background: url(../images/bg_slider.jpg) left top repeat-x;
	position:relative;
	z-index:9;
	margin-top: -14px

}


.inner {
	background: url(../images/bg-content.png) left top no-repeat;
}

/*--- footer ------*/

#footer {
	background: url(../images/bg-footer.png) left top repeat-x;
	min-height: 140px;
	margin-top: 35px;
	position: relative;
	padding-top: 10px
}

.woodlands {
	position: absolute;
	right:50px;
	top: -25px
}

.design{
	text-align: center;
	padding-right: 40px;
	padding-top: 80px;
	line-height: 20px;
	color:#b1b1b1;
	font-size: 12px;
	font-family: "Arial";
	float: right;
	width: 160px;
}


.footer-logo {
	position: absolute;
	right:248px;
	top: 15px
}

#footer a {
	color:#b1b1b1;
}
#footer a:hover {
	color:#fff;
}

.copy {
	padding-top: 20px;
	padding-left: 30px;
	float: left;
	line-height: 22px
}

a.photo.light strong{
	display: block;
	color:#d3eada!important;
	text-align: center;
	text-shadow:none!important;
	font-family: Arial!important;
	font-size: 14px!important;
	text-transform: none!important;
	line-height: 28px!important;
}
a.photo.light:hover strong{
	color:#fff!important;
	text-decoration: underline!important;
	
}


/*------ content ------- */


#content {
	background: url(../images/opa_60.png) left top repeat;
	padding-bottom: 5px;
}


div#leftColumn {
	width:220px;
	float:left;
	position:relative;
	z-index:9;
	padding-top: 30px
}
div#rightColumn {      
	width:700px;
	float:right;
	margin-right:50px;
	margin-top:0px;
	padding-top: 30px
}
div#rightColumn p {      
	padding-right:15px;
	font-size: 16px;
	color: #fff;
	font-family: "Arial";
	line-height: 22px
}

div#rightColumn strong {      
	color: #999;
	font-family: 'MyriadProBoldCondensedItalic';
	display: block;
	//text-shadow:1px 1px 1px #e43031;
	text-transform: uppercase;
	font-size: 17px
}

a.back {
	color: #adf8cf;
	display: block;
	//text-shadow:1px 1px 1px #e43031;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	letter-spacing: 1px;
	word-spacing: 4px;
	font-family: 'Trade Winds', cursive;
	margin-top: 24px


}

a.photo {
	text-decoration: none;
}
.gallery a.photo img {
	border: 1px #055127 solid
}
.gallery a.photo:hover img {
	border: 1px #b81010 solid
}

div#rightColumn a.photo:hover strong, a.back:hover{
	text-decoration: none;
	color:#fff
}
div#rightColumn a.photo strong
{ color:#adf8cf;}


div#rightColumn.gallery {
	width:710px;
	margin-right: 40px
}
div.new {
	background: url(../images/bg-2.png) 50% top repeat;

}

ul.nav{
	padding-bottom:10px
}

ul.nav li {
	background: url(../images/bg-menu.png) left top no-repeat;
	height:52px;
	margin-bottom:3px
}

ul.nav li a{
	display:block;
	font-size:18px;
	letter-spacing: 1px;
	color:#adf8cf;
	line-height:52px;
	text-decoration:none;
	padding-left:24px;
	font-family: 'Trade Winds', cursive;
	text-transform: uppercase;

	/* Safari */
	-webkit-transform: rotate(-2deg);

	/* Firefox */
	-moz-transform: rotate(-2deg);

	/* IE */
	-ms-transform: rotate(-2deg);

	/* Opera */
	-o-transform: rotate(-2deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

ul.nav li:hover, ul.nav li.active {
	color:#fff;
}
ul.nav li:hover a, ul.nav li.active a {
	color:#fff;
}


.captcha {
	float:left
}

.form-horizontal input, select {
  border: #065e2e 1px solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
	line-height: 22px;
  width: 555px;
  float: left;
  margin: 0px;
  padding-top: 8px;
  padding-bottom: 6px;
  color:#fff;
	background: url(../images/opa_60.png) 0% 50px repeat;	
	font-family: 'Arial',  'Times New Roman';
  font-size:12px;
  padding-left:10px

}
.form-horizontal label {
  min-height: 20px;
  position: relative;
  overflow: hidden;
  margin: 0;
  display: block;
  float:left;
  width:110px;
  line-height:24px;
	font-size: 16px;
	color: #fff;
	font-family: "Arial";
	line-height: 22px

}

.form-horizontal textarea {
  border: #065e2e 1px solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  line-height: 22px;
  width: 555px;
  float: left;
  margin: 0px;
  padding-top: 8px;
  padding-bottom: 6px;
  color:#fff;
  height:100px;
	background: url(../images/opa_60.png) 0% 50px repeat;	
 	font-family: 'Arial',  'Times New Roman';
  font-size:12px;
  padding-left:10px
}
 input:focus,
textarea:focus {
  box-shadow: none;
  outline:none;
  border-color: #a11111
}

.control-group{
	overflow:auto;
	padding-bottom:10px
}
.submit{
	margin-left:110px;
	cursor:pointer;
	margin-top:0!important;
	line-height:40px;
	font-size:18px;
	text-transform: uppercase; 
	background: url(../images/bg-menu.png) 100% -2px no-repeat;	
    font-family: 'MyriadProBoldCondensed';
	color:#adf8cf;
	border-color:#065e2e ;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:2px 30px 5px 25px 
}
.submit:hover{
	color:#fff;
}

.notification_error{
	color:#f00;
	padding-bottom:20px
}


/**/
/* buttons*/

/**/


@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('myriadpro-boldcond-webfont.eot');
    src: url('myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond-webfont.woff') format('woff'),
         url('myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'wolfs_bane_expandedexpandedIt';
    src: url('wolf4bei-webfont.eot');
    src: url('wolf4bei-webfont.eot?#iefix') format('embedded-opentype'),
         url('wolf4bei-webfont.woff') format('woff'),
         url('wolf4bei-webfont.ttf') format('truetype'),
         url('wolf4bei-webfont.svg#wolfs_bane_expandedexpandedIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBoldCondensedItalic';
    src: url('myriadpro-boldcondit-webfont.eot');
    src: url('myriadpro-boldcondit-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcondit-webfont.woff') format('woff'),
         url('myriadpro-boldcondit-webfont.ttf') format('truetype'),
         url('myriadpro-boldcondit-webfont.svg#MyriadProBoldCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-- end contacts --*/


::selection{ background:#074e26!important; color:#fff}
::-moz-selection{ background:#074e26!important; color:#fff}

@media screen and (-webkit-min-device-pixel-ratio:0) /*----- Safari ------*/
{  
	-webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 1);
	box-shadow: 0 3px 20px rgba(0, 0, 0, 1);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;

}


#header ul li a b {
	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);


}


.logos_link {
	
}
.logos_link  img{
	margin-bottom: 10px;
	margin-right: 2px;
	max-width: 44%
}


#banner {
	width: 728px;
	height:90px;
	margin: 0 auto;
	position: relative;
	z-index: 101;
	margin-bottom: 15px;

}